gitrgrep(1)

NAME
gitrgrep - GNU Interactive Tools - recursive grep

SYNTAX
gitrgrep [grep-like options]

DESCRIPTION
gitrgrep is a very small script that calls grep recursively. It accepts grep-like options/parameters, the only difference being that file specifications should be quoted:

    gitrgrep main '*.c'

or

    gitrgrep errno '*.c *.h'

BUGS

/bin/sh should support functions in order to run gitrgrep. Use bash to be sure.

Please send bug reports to gnuit-dev@gnu.org

SEE ALSO
gitfm(1) gitps(1) gitview(1) gitkeys(1) gitaction(1) gitmount(1) gitunpack(1)

AUTHORS
Tudor Hulubei <tudor@cs.unh.edu>
Andrei Pitis <pink@pub.ro>
Ian Beckwith <ianb@erislabs.net> (Current maintainer)